stages:
    - ecriture 
    - lecture

creation:
    stage: ecriture
    image: alpine:latest
    script:
        - pwd
        - ls -la
        - mkdir output
        - echo "Hello !" > output/fichier.txt
        - ls -la
        - ls -la output
        - echo "Fin du job CREATION"
    artifacts:
        paths:
            - output/


lecture creation:
    stage: lecture
    script:
        - ls -la
        - cat output/fichier.txt
        - echo "Fin du job LECTURE CREATION"